credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: EiZO6a)4-B>|zOy8HCb{eiZk7J32GE
      project-domain-name: Default
      tenant-name: juju_epc-project_2da098be-a45f-475d-8c4b-0b6620922cc3
      user-domain-name: Default
      username: juju_epc-user_2da098be-a45f-475d-8c4b-0b6620922cc3